.ht--hero__section__settori .l-section-overlay {
  background: linear-gradient(
      180deg,
      rgba(0, 0, 0, 0) 17.92%,
      rgba(0, 0, 0, 0.6) 55.56%,
      #333 100%
    ),
    linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 40.74%),
    linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%) !important;
}

.ht--settori__clienti .vc_col-sm-6.wpb_column:hover .vc_column-inner {
  border: 1px solid #f60d1a !important;
  background: rgba(246, 13, 26, 0.2) !important;
  transition: 0.2s !important;
}
.ht--settori__clienti .vc_col-sm-6.wpb_column .vc_column-inner {
  transition: 0.2s !important;
}
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
.layout_336 .w-grid-list {
  display: flex !important;
  flex-wrap: wrap;
}
